/* ======================
   ALEGREYA
====================== */

@font-face {
  font-family: 'Alegreya';
  src: url('/wp-content/fonts/alegreya/alegreya-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Alegreya';
  src: url('/wp-content/fonts/alegreya/alegreya-400italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Alegreya';
  src: url('/wp-content/fonts/alegreya/alegreya-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Alegreya';
  src: url('/wp-content/fonts/alegreya/alegreya-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}


/* ======================
   OPEN SANS CONDENSED
====================== */

@font-face {
  font-family: 'Open Sans Condensed';
  src: url('/wp-content/fonts/open-sans-condensed/open-sans-condensed-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans Condensed';
  src: url('/wp-content/fonts/open-sans-condensed/open-sans-condensed-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}